MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005780ATutorGlossarypublic2017-03-31 23:312018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version 
Summary0005780: Line breaks in glossary
DescriptionWhen editing a glossary item with multiple line, BR tags are inserted, and break item output after saving.
Steps To Reproducehttp://www.atutor.ca/view/7/26222/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#ns
Attached Files

- Relationships
related to 0005821closedgreg New lines in glossary items 

-  Notes
(0007794)
greg (administrator)
2018-02-25 17:35

same as 5821
(0007817)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-03-31 23:31 greg New Issue
2018-02-25 17:34 greg Relationship added related to 0005821
2018-02-25 17:35 greg SVN Revision# => ns
2018-02-25 17:35 greg Note Added: 0007794
2018-02-25 17:35 greg Status new => resolved
2018-02-25 17:35 greg Resolution open => fixed
2018-02-25 17:35 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007817
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker